#loader-wrapper {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: white;
  display: none;
}
.load {
    position: fixed;
    top: 0;
    left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
    width: 320px;
    height: 108px;
	background: white;
    display: none;
}
#preload_movie{
   width: 320px;
   height: 108px;	
   position: fixed;
   top: calc(50% - 54px);

}
.js .load, .js #loader-wrapper {
  display: block;
}
#content{
	width: 100%;
	font-family: "Lato";
    font-style: normal;
    font-weight: 700;
}
#content_inner{
	width: 320px;
	margin: 0 auto;
	text-align: center;
	padding-top: 100px;
}
#content_inner>img{
	display: block;
	margin: 0 auto;
	padding-bottom: 30px;
}
#content_small{
	padding-top: 20px;
	font-weight: 400;
	line-height: 25px;
}
#content_link{
	font-weight: 400;
	padding-top: 40px;
}
#powered{
	position: fixed;
	width: 123px;
    height: 13px;
    background: url(../images/poweredby.png);
    display: block;
    margin: 0 auto;
    right: 20px;
	bottom: 20px;
}